.quizz {
    margin: 0 auto;
    width: 90%;

        &-form {
        margin-top: 20px;
        }

        &-title {
        color: #FFAB00;
        margin-top: 30px; 
        font-size: 20px;
        }

        &-label {
            margin-top: 20px;
            color: #4A4A4A;
        }

        &-input {
            margin-top: 10px;
        }
        &-score {
            color: #1A91A1;
            margin-left: 10px;
        }

        &__button {
            display: flex;
            justify-content: center;
            padding-bottom: 10px; 
            padding-top: 10px; 

            &-item {
                background: #FFAB00;
                border: none;
                color: #ffffff;
                width: 100px;
                height: 25px;
                border-radius: 3px;
            }
        }

        & span{
            color: #1A91A1;
        }   
    }